@charset "utf-8";

/* 基本樣式 */
body,html{padding:0;margin:0;height:100%;}
div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote,
pre, form, fieldset, table, th, td { margin: 0; padding: 0; }
ol,ul{list-style-type: none;}
fieldset,img{border:0;}
a:active, a:focus{    outline:none;}

body {
	FONT-SIZE: 13px;
	color: #999999;
	font-family: "新細明體",Verdana, Arial, Helvetica, sans-serif;
	background-color: #000000;    
	scrollbar-highlight-color: #333333;
	scrollbar-shadow-color: #666666;
	scrollbar-arrow-color: #999999;
	scrollbar-face-color: #000000;
	scrollbar-3dlight-color: #000000;
	scrollbar-darkshadow-color: #000000;
	scrollbar-track-color: #000000;
	/*overflow:auto;*/
}

a{color: #999999;text-decoration: none;}
a:hover {color: #FFFFFF;text-decoration: underline;}
P{
	margin-top: 10px;
	margin-bottom: 10px;
	FONT-SIZE: 13px;
}
h1{
	color: #CC0000;
	font-size: 20px;
	font-weight: normal;
	margin-bottom: 0px;
}

/* 背景 */
/*.web_bg2 {
	background-image: url(../images/web_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}*/
.news_bg{
	background-image: url(../images/news_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.news_con_bg{
	background-image: url(../images/news_con_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.news_con_bg2{
	background-image: url(../images/news_con_bg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.about1_bg{
	background-image: url(../images/about_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.about2_bg{
	background-image: url(../images/about2_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.about3_bg{
	background-image: url(../images/about3_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.newcase_bg{
	background-image: url(../images/newcase_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portfolio_bg{
	background-image: url(../images/portfolio_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.portfolio_con_bg{
	background-image: url(../images/portfolio_con_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.work_bg{
	background-image: url(../images/work_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.work_con_bg{
	background-image: url(../images/work_con_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.community_bg{
	background-image: url(../images/community_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.community_con_bg{
	background-image: url(../images/community_con_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.service_bg{
	background-image: url(../images/service_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.service2_bg{
	background-image: url(../images/service2_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
.sitemap_bg{
	background-image: url(../images/sitemap_bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
}
/* 整體 */

#language{
	color: #666666;
	margin-top: 15px;
	margin-left:405px;
	position: absolute;
	left:50%;
	font-size: 13px;
}
#language a{
    color: #999999;
}
#language a:hover{
	color: #CCCCCC;
	text-decoration: none;
	POSITION: relative; LEFT: 1px; TOP: 1px;
}
#fixed{
	width: 100%;
	position:absolute;
	bottom:0;
	right:0;
	text-align: center;
	height: 25px;
	line-height: 25px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #161616;
	background-color: #000000;
} 
#fixed2{
	width: 100%;
	position:fixed;
	bottom:0;
	right:0;
	text-align: center;
	height: 50px;

} 
.pic_margin{
	margin-right: 10px;
}
.num_font{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
.text_h1{
	color: #CCCCCC;
	font-size: 15px;
}
.text_h1 A{
	color: #CCCCCC;
	text-decoration: none;
}
.text_h1 A:hover{
	color: #ffffff;
	text-decoration: none;
	border: 1px solid #333333;
}
.text_h2{
	color: #FFFFFF;
	font-size: 15px;
}
.text_h2 A{
	color: #FFFFFF;
	text-decoration: none;
}
.text_h2 A:visited{
	color: #FFFFFF;
	text-decoration: none;
}
.text_h2 A:hover{
	color: #CC0000;
	text-decoration: none;
}
.text_h3{
	color: #CCCCCC;
	font-size: 15px;
	top: 100px;
}
.text1{
	color: #CCCCCC;
	line-height: 22px;
}
.text2{
	color: #999999;
	line-height: 18px;
	font-size: 13px;
}
.text2 A{
	color: #999999;
}
.text2 A:hover{
	color: #CCCCCC;
	text-decoration: none;
	border: none;
}
.text3{
	color: #666666;
	font-size: 13px;
}
.text4{
	color: #333333;
}
.text4 A{
	color: #333333;
}
.text4 A:hover{
	color: #999999;
	text-decoration: none;
	/*POSITION: relative; LEFT: 1px; TOP: 1px;*/
}
.text5{
	color: #000000;
	font-size: 13px;
}
.text5 A{
	color: #000000;
}
.text5 A:visited{
	color: #333333;
}
.text5 A:hover{
	color: #660000;
	POSITION: relative; LEFT: 1px; TOP: 1px;
}
.text6{
	color: #464646;
}
.en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.date{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#con{
	position: absolute;
	display: block;
}

.line_right{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #444444;
}

/*#pagenum{
	float: left;
	text-align: right;
}*/
.page{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #666666;
}
.page A{
	color: #666666;
	font-weight: normal;
	padding-right: 3px;
	padding-left: 3px;
	border: 1px solid #212121;
	margin-right: 1px;
}
.page A:visited{
	color: #444444;
	font-weight: normal;	
	border: 1px solid #212121;
}
.page A:hover{
	color: #990000;
	font-weight: normal;
	border: 1px solid #330000;
	text-decoration: none;	
	/*background-color: transparent;*/
}
.page_now{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #990000;
	padding-right: 3px;
	padding-left: 3px;	
	margin-right: 1px;
	font-weight: bold;
	border: 1px solid #330000;
}
.page_next {
	width: 42px;
	background-image: url(../images/button_next.gif);
	display: inline-block;
	overflow: hidden;
	height: 0px !important;
	height /**/:14px; /* for IE5/Win only */
	padding-top: 14px;
	vertical-align: middle;
}
a.page_next {
	padding-right: 0px;
	padding-left: 0px;
	}
a.page_next:hover {
    background-position: 0px -14px;
	text-decoration: none;
}
.page_prve {
	width: 42px;
	background-image: url(../images/button_prve.gif);
	display: inline-block;
	overflow: hidden;
	height: 0px !important;
	height /**/:14px; /* for IE5/Win only */
	padding-top: 14px;
	vertical-align: middle;
}
a.page_prve {
	padding-right: 0px;
	padding-left: 0px;
	}
a.page_prve:hover {
	background-position: 0px -14px;
	text-decoration: none;
}


/* 底下宣告 */

/*.bottom_b{
	font-size: 12px;
	color: #666666;
	background-image: url(../images/line_circle.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 8px;
	*padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 6px;
	margin-right: 3px;
	}
.bottom_b A{
    color: #666666;
	text-decoration: none;
}
.bottom_b A:hover{
	color: #CC0000;
	text-decoration: none;
}*/
.bottom_t{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #494949;
}
.bottom_t A{
	color: #494949;
	text-decoration: none;
	font-size: 12px;
}
.bottom_t A:hover{
	color: #666666;
	text-decoration: none;
	font-size: 12px;
}
.bottom_en{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #494949;
}

.bottom_enter, .bottom_enter a {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	background-color: #9a9a9a;
}
.bottom_enter A:hover{
	color: #000000;
	background-color: #cc0000;
}
#bottom_menuborder{
	width: 980px;
	text-align: right;	
	line-height: 22px;
}
#bottom_menu{
	float: right;
	height: 12px;
	overflow: hidden;
	display: inline;
	list-style-type: none;
	margin-top: 3px;
	margin-left: 510px;
}
#bottom_menu LI{
	display: inline;
	list-style-type: none;
}
#bottom_menu A{
	float: left;
	overflow: hidden;
	height: 0px !important;
	height /**/:12px; /* for IE5/Win only */
	margin-left: 12px;
	padding-top: 12px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#bottom_menu A:hover {
  background-position: 0 -12px;
}
#bottom_menu1 a {
  width: 50px;
  background: url(../images/bottom_icon1.gif) top left no-repeat;
}
#bottom_menu2 a {
  width: 60px;
  background: url(../images/bottom_icon2.gif) top left no-repeat;
}
#bottom_menu3 a {
  width: 62px;
  background: url(../images/bottom_icon3.gif) top left no-repeat;
}
#bottom_menu4 a {
  width: 60px;
  background: url(../images/bottom_icon4.gif) top left no-repeat;
}

/* about */
#about_t{
	margin-top: 100px;
	margin-left: 340px;
	position: absolute;
	height: 400px;
	width: 450px;
	}
#about2_t{
	margin-top: 190px;
	margin-left: 25px;
	position: absolute;
	height: 200px;
	width: 550px;
}
#about3_t{
	margin-top: 225px;
	margin-left: 45px;
	position: absolute;
	height: 200px;
	width: 550px;
}
	
/* news */
#news_sub{
	margin-top: 65px;
}
ul#news_list{
	width: 560px;
	height: 330px;
	margin-top: 15px;
}
ul#news_list li{
	margin-bottom: 7px;
	line-height: 20px;
}
#news_con{
	width: 560px;
	margin-top: 15px;
	background-repeat: no-repeat;
	margin-bottom: 40px;
}
#news_pic{
	border: 1px solid #333333;
}
#news_picright{
	float: right;
	margin-left: 10px;
	margin-top: 10px;
}
#news_pagenum{
	margin-top: 10px;
}


/* 3a */
#threea_con{
	margin-top: 280px;
	margin-left: 540px;
	position: absolute;
	width: 430px;
}

/* newcase */
#newcase_con{
	margin-top: 130px;
	margin-left: 370px;
	position: absolute;
	width: 455px;
}
#newcase_unit li{
	height: 140px;
	overflow: hidden;
	padding-bottom: 10px;
}
#newcase_unit .pic{
	border: 2px solid #333333;
	margin-right: 12px;
}

/* newcase_con */

#newcase_con2{
	margin-top: 10px;
	margin-left: 10px;
	position: absolute;
	width: 724px;
}


/* portfolio */
#portfolio_sub{
	margin-left: 415px;
	position: absolute;
	margin-top: 135px;
	line-height: 22px;
}
ul#portfolio_menu{
	float: left;
	display: inline;
	list-style: none;
	width: 370px;
	margin-top: 320px;
	margin-left: 415px;
	position: absolute;
}
ul#portfolio_menu li{
	float: left;
	display: inline;
	width: 100px;
	padding-bottom: 15px;
	padding-right: 8px;
	text-align: center;	/*word-break:break-all;*/
}
ul#portfolio_menu img{
	border: 1px solid #222222;
	margin-bottom: 10px;
}
#portfolio_con{
	margin-top: 135px;
	margin-left: 610px;
	position: absolute;
}
#portfolio_name{
	background-color: #000000;
	height: 180px;
	width: 170px;
	text-align: center;
	display: block;
}
#portfolio_name img{
	margin-top: 7px;
	margin-bottom: 5px;
}
#portfolio_name_img1{
	padding-top:10px;

}

#portfolio_btn{
	float: left;
	height: 15px;
	overflow: hidden;
	display: inline;
	list-style-type: none;
	margin-top: 12px;	
	margin-left: 18px;
}
#portfolio_btn LI{
	display: inline;
	list-style-type: none;	
}
#portfolio_btn A{
	float: left;
	overflow: hidden;
	height: 0px !important;
	height /**/:15px; /* for IE5/Win only */
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#portfolio_btn A:hover {
  background-position: 0 -15px;
}
.portfolio_btn1 a {
  width: 50px;
  background: url(../images/btn_back.gif) top left no-repeat;
}
.portfolio_btn2 a {
  width: 60px;
  background: url(../images/btn_link.gif) top left no-repeat;
}
#portfolio_btn2{
	height: 15px;
	overflow: hidden;
}
#portfolio_btn2 A{
	float: left;
	overflow: hidden;
	height: 0px !important;
	height /**/:15px; /* for IE5/Win only */
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#portfolio_btn2 A:hover {
  background-position: 0 -15px;
}


/* work */
#work_con{
	margin-top: 115px;
	margin-left: 455px;
	line-height: 22px;
	position: absolute;
}
#work_con2{
	margin-top: 65px;
	margin-left: 55px;
	width: 680px;
}
.border_login{
	background-color: #000000;
	FILTER: Chroma(Color=#000000);
	font-size: 12px;
	color: #cccccc;
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #4a4a4a;
}
input.login {
	border: 0;
	width: 50px;
	height:47px;
	background: url(../images/button_login.gif) no-repeat 0px 0px;
	display: inline-block;
	overflow: hidden;
	padding-top: 47px;
	margin-left: 240px;
	position: absolute;
	margin-top: 5px;
}
input.login:hover{
	background-position: 0px -47px;
	cursor: pointer;
}
.logout{
	width: 50px;
	background-image: url(../images/button_logout.gif);
	display: inline-block;
	overflow: hidden;
	height: 0px !important;
	height /**/:24px; /* for IE5/Win only */
	padding-top: 24px;
	vertical-align: middle;
	float: right;
	margin-left: 5px;
}
a.logout:hover {
    background-position: 0px -24px;
	text-decoration: none;
}
#work_sub{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	padding-bottom: 5px;
	display: inline;
}
#work_txt{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-bottom: 2px;
	width: 675px;
	margin-bottom: 3px;
}
ul.work_unit{
	float: left;
	list-style: none;
	width: 680px;
	padding-top: 25px;
	padding-bottom: 18px;
}
ul.work_unit li{
	display: inline;
	display: block;
	float: left;
	text-align: left;
	width: 126px;
	height: 120px;
	line-height: 15px;
	color: #666666;
	margin-right: 10px;
	margin-bottom: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space:nowrap;
}
ul.work_unit img{
	background-color: #171b1f;
	border: 1px solid #2e373f;
	margin-bottom: 2px;
	padding: 2px;
}

/* service */
#service_con{
	margin-top: 55px;
	margin-left: 610px;
	position: absolute;
	width: 350px;
}
#service2_con{
	margin-top: 118px;
	margin-left: 15px;
	position: absolute;
}
#service2_icon{
	position: relative;
	width: 10px;
	height: 400px;
	overflow: hidden;
	float: left;
}
#service2_txt{
	position: relative;
	height: 400px;
	overflow: hidden;
	float: left;
}

.form_dot{
	COLOR: #CC0000;
}

.infor_sub{
	font-size: 10px;
	color: #666633;
	width: 43px;
	text-align: left;
	display: block;
	float: left;
}
.form_sub{
	width: 85px;
	text-align: right;
	float: left;
	line-height: 22px;
}
#form_send{
	width: 250px;
	text-align: right;
	position: absolute;
	margin-top: 10px;
}
#form_fill{
	text-align: right;
	width: 300px;
}
input.form_send {
    border: 0;
	width: 45px;height:24px;
	background: url(../images/form_send.jpg) no-repeat 0px 0px;	
	display: inline-block;overflow: hidden;
    
}
input.form_send:hover{
    background-position: 0px -24px;
}
input.form_reset{
    border: 0;
    width: 45px;height:24px;
	background: url(../images/form_reset.jpg) no-repeat 0px 0px;	
	display: inline-block;overflow: hidden;
    
}
input.form_reset:hover {
    background-position: 0px -24px;
}
.border_msg{
	font-size: 12px;	
	color:#CCCCCC;/*FILTER: Chroma(Color=#000000);*/
	background-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #131313;
	border-bottom-color: #252525;
	border-left-color: #000000;
}

#form_ok{
	padding-top: 100px;
	text-align: center;
	width: 420px;
}



/* 偵測表單樣式 */
form.form label.error, label.error {
	/* remove the next line when you have trouble in IE6 with labels in list */
	color: #FF0000;
}
input {
	font-size:12px;
	color:#CCCCCC;
	background-color: #000000;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #131313;
	border-bottom-color: #252525;
	border-left-color: #000000;
}
input:focus {
	font-size:12px;
	color:#cccccc;
	border: 1px solid #acacac;
}
input.error {     
    font-size:12px;
	color:#cccccc;
	border: 1px dotted red;
	 } 
.input_no {
background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
div.error_space {
	height: 40px;
	margin-left: 100px;
	color: #FF0000;
}
div.error {
	display: none;
	color: #FF0000;
}
form.cmxform label.error {
	display: inline;
	width: auto;
		/*border: 1px solid #CC0000;*/
}



/* sitemap */

#sitemap_con{
	margin-top: 85px;
	margin-left: 80px;
}
ul#sitemap_list {
	line-height: 13px;
}
ul#sitemap_list li{
	margin-bottom: 10px;	
}
